CREATE TABLE `wpfb_followup_order_categories` (  `order_id` bigint(20) NOT NULL,  `category_id` bigint(20) NOT NULL,  KEY `order_id` (`order_id`),  KEY `category_id` (`category_id`)) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wpfb_followup_order_categories` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wpfb_followup_order_categories` VALUES('7086', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7085', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7075', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('9147', '95');
INSERT INTO `wpfb_followup_order_categories` VALUES('7067', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7066', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7028', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7023', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7013', '34');
INSERT INTO `wpfb_followup_order_categories` VALUES('7012', '32');
INSERT INTO `wpfb_followup_order_categories` VALUES('8009', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7141', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('8087', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8051', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('8093', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('6981', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('6976', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('6967', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('6957', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('6954', '95');
INSERT INTO `wpfb_followup_order_categories` VALUES('6949', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('6944', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('6859', '32');
INSERT INTO `wpfb_followup_order_categories` VALUES('6931', '32');
INSERT INTO `wpfb_followup_order_categories` VALUES('6928', '32');
INSERT INTO `wpfb_followup_order_categories` VALUES('6924', '34');
INSERT INTO `wpfb_followup_order_categories` VALUES('6924', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('6921', '32');
INSERT INTO `wpfb_followup_order_categories` VALUES('6916', '35');
INSERT INTO `wpfb_followup_order_categories` VALUES('7702', '95');
INSERT INTO `wpfb_followup_order_categories` VALUES('8046', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8041', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('6872', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('6862', '32');
INSERT INTO `wpfb_followup_order_categories` VALUES('8082', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8069', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8064', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8059', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('6832', '32');
INSERT INTO `wpfb_followup_order_categories` VALUES('6835', '32');
INSERT INTO `wpfb_followup_order_categories` VALUES('6836', '32');
INSERT INTO `wpfb_followup_order_categories` VALUES('8053', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7096', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7101', '95');
INSERT INTO `wpfb_followup_order_categories` VALUES('7104', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7111', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7123', '95');
INSERT INTO `wpfb_followup_order_categories` VALUES('7127', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7128', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7129', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7130', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7131', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7132', '32');
INSERT INTO `wpfb_followup_order_categories` VALUES('7133', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7134', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7135', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7146', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7153', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7154', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7159', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7160', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7163', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7183', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7188', '35');
INSERT INTO `wpfb_followup_order_categories` VALUES('7196', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7201', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7202', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7203', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7208', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7209', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7210', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7211', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7212', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7213', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7214', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7215', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7216', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7217', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7218', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7223', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7224', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7227', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7228', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7233', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7244', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7246', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7247', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7248', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7249', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7250', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7251', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7252', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7254', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7255', '34');
INSERT INTO `wpfb_followup_order_categories` VALUES('7258', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7259', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7260', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7261', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7266', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7267', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7274', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7275', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7284', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7285', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7290', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7295', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7296', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('8324', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7305', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7311', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7312', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7313', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7322', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7323', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7330', '95');
INSERT INTO `wpfb_followup_order_categories` VALUES('7333', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7338', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7343', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7348', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7349', '95');
INSERT INTO `wpfb_followup_order_categories` VALUES('10231', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7360', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7365', '34');
INSERT INTO `wpfb_followup_order_categories` VALUES('7368', '34');
INSERT INTO `wpfb_followup_order_categories` VALUES('7370', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7375', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7377', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7379', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7381', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7437', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7438', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7459', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7479', '95');
INSERT INTO `wpfb_followup_order_categories` VALUES('7488', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7489', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7492', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7779', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7508', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7511', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7512', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7513', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9669', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7523', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7524', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7531', '95');
INSERT INTO `wpfb_followup_order_categories` VALUES('7987', '95');
INSERT INTO `wpfb_followup_order_categories` VALUES('7541', '95');
INSERT INTO `wpfb_followup_order_categories` VALUES('7549', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7551', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7556', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7575', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7582', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7583', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7588', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7593', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7598', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7599', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7602', '95');
INSERT INTO `wpfb_followup_order_categories` VALUES('7604', '95');
INSERT INTO `wpfb_followup_order_categories` VALUES('7608', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7631', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7636', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7638', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7641', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7642', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7643', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7666', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7673', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7690', '95');
INSERT INTO `wpfb_followup_order_categories` VALUES('7692', '95');
INSERT INTO `wpfb_followup_order_categories` VALUES('7694', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9728', '95');
INSERT INTO `wpfb_followup_order_categories` VALUES('7711', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7712', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7719', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7721', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7723', '95');
INSERT INTO `wpfb_followup_order_categories` VALUES('7725', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7726', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7727', '95');
INSERT INTO `wpfb_followup_order_categories` VALUES('7729', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7731', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7738', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8184', '95');
INSERT INTO `wpfb_followup_order_categories` VALUES('7752', '34');
INSERT INTO `wpfb_followup_order_categories` VALUES('7754', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7762', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7764', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7771', '95');
INSERT INTO `wpfb_followup_order_categories` VALUES('7773', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7780', '35');
INSERT INTO `wpfb_followup_order_categories` VALUES('7806', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7810', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7816', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7818', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7820', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7825', '95');
INSERT INTO `wpfb_followup_order_categories` VALUES('7827', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('9077', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7831', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7838', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7842', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7844', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7849', '34');
INSERT INTO `wpfb_followup_order_categories` VALUES('9099', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7855', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7860', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7861', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7866', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7871', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9029', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9042', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7895', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7915', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7920', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7926', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9942', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7938', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('7939', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7941', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7945', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7970', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7975', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7979', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7989', '95');
INSERT INTO `wpfb_followup_order_categories` VALUES('7991', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('7999', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8100', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8105', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8108', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8114', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8119', '95');
INSERT INTO `wpfb_followup_order_categories` VALUES('8123', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8131', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8138', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8144', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8156', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8156', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('8161', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8161', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('8166', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8173', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8178', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8186', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8191', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8202', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('8204', '35');
INSERT INTO `wpfb_followup_order_categories` VALUES('8209', '95');
INSERT INTO `wpfb_followup_order_categories` VALUES('8211', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8216', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8218', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8226', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8236', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8241', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8253', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8258', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8272', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8267', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('8269', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8281', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8291', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('8292', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('8295', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8300', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8305', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8307', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('8309', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('8310', '95');
INSERT INTO `wpfb_followup_order_categories` VALUES('8314', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8332', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8337', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8342', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('8347', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('8349', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8363', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('8367', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8372', '35');
INSERT INTO `wpfb_followup_order_categories` VALUES('8378', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8385', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('8386', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8389', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('8390', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8395', '34');
INSERT INTO `wpfb_followup_order_categories` VALUES('8398', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8400', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8405', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8412', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('8413', '34');
INSERT INTO `wpfb_followup_order_categories` VALUES('8415', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8421', '95');
INSERT INTO `wpfb_followup_order_categories` VALUES('8425', '95');
INSERT INTO `wpfb_followup_order_categories` VALUES('8434', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8448', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8460', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('8463', '95');
INSERT INTO `wpfb_followup_order_categories` VALUES('8476', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8478', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8494', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8501', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8506', '35');
INSERT INTO `wpfb_followup_order_categories` VALUES('8508', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8513', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('8514', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8519', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8521', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8526', '95');
INSERT INTO `wpfb_followup_order_categories` VALUES('8530', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8532', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8540', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8545', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8551', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8556', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8568', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8579', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8592', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8597', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8607', '95');
INSERT INTO `wpfb_followup_order_categories` VALUES('8610', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8615', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8620', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8626', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8632', '95');
INSERT INTO `wpfb_followup_order_categories` VALUES('8657', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8662', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8667', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8564', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8674', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8688', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8693', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8698', '95');
INSERT INTO `wpfb_followup_order_categories` VALUES('8707', '32');
INSERT INTO `wpfb_followup_order_categories` VALUES('8711', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8717', '34');
INSERT INTO `wpfb_followup_order_categories` VALUES('8725', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8730', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('8733', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('8734', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8739', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8808', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8813', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8905', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8914', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8919', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8924', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8929', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8937', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8947', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8952', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8957', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8965', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('8966', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8971', '35');
INSERT INTO `wpfb_followup_order_categories` VALUES('8973', '34');
INSERT INTO `wpfb_followup_order_categories` VALUES('8975', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8980', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8993', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('8994', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('8995', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('8998', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9000', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9004', '34');
INSERT INTO `wpfb_followup_order_categories` VALUES('9006', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9012', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9019', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9027', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9051', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9056', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9058', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9061', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9063', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9070', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9103', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9108', '32');
INSERT INTO `wpfb_followup_order_categories` VALUES('9112', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9114', '95');
INSERT INTO `wpfb_followup_order_categories` VALUES('9120', '35');
INSERT INTO `wpfb_followup_order_categories` VALUES('9122', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9125', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9116', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9158', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9161', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9168', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9175', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9177', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9180', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9182', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9186', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9188', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('9192', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9195', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9197', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9202', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9204', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9211', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9218', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9220', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9225', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9228', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9264', '32');
INSERT INTO `wpfb_followup_order_categories` VALUES('9237', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9239', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9243', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9248', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('9249', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9269', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9274', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9299', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('9303', '35');
INSERT INTO `wpfb_followup_order_categories` VALUES('9305', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9308', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9332', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9335', '32');
INSERT INTO `wpfb_followup_order_categories` VALUES('9342', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('9343', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9345', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9347', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('9348', '95');
INSERT INTO `wpfb_followup_order_categories` VALUES('9349', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9369', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('9370', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('9376', '32');
INSERT INTO `wpfb_followup_order_categories` VALUES('9378', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9383', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9388', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9394', '34');
INSERT INTO `wpfb_followup_order_categories` VALUES('9396', '32');
INSERT INTO `wpfb_followup_order_categories` VALUES('9398', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('9411', '95');
INSERT INTO `wpfb_followup_order_categories` VALUES('9412', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9412', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9420', '34');
INSERT INTO `wpfb_followup_order_categories` VALUES('9421', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9425', '95');
INSERT INTO `wpfb_followup_order_categories` VALUES('9427', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9429', '95');
INSERT INTO `wpfb_followup_order_categories` VALUES('9430', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('9431', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9435', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('9443', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9448', '34');
INSERT INTO `wpfb_followup_order_categories` VALUES('9455', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9474', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9482', '95');
INSERT INTO `wpfb_followup_order_categories` VALUES('9484', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9492', '95');
INSERT INTO `wpfb_followup_order_categories` VALUES('9496', '35');
INSERT INTO `wpfb_followup_order_categories` VALUES('9500', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('9501', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('9502', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9507', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('9509', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('9510', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('9513', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9518', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9524', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9529', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9534', '95');
INSERT INTO `wpfb_followup_order_categories` VALUES('9547', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9552', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9557', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9562', '34');
INSERT INTO `wpfb_followup_order_categories` VALUES('9564', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('9575', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('9576', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('9577', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9582', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9584', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9592', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9594', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9596', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9607', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9626', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9629', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9712', '35');
INSERT INTO `wpfb_followup_order_categories` VALUES('9639', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9650', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9653', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9659', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9543', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9672', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9674', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9679', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9681', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9789', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9714', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9722', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9731', '32');
INSERT INTO `wpfb_followup_order_categories` VALUES('9732', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9734', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('9735', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9737', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9739', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9744', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('9745', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9750', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9759', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9764', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9766', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9771', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9773', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('9779', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9796', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9801', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9806', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9808', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9817', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('9820', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9830', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9834', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9846', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9848', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9865', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9870', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9875', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9880', '35');
INSERT INTO `wpfb_followup_order_categories` VALUES('9886', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('9891', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9896', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9901', '95');
INSERT INTO `wpfb_followup_order_categories` VALUES('9909', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9922', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9924', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9887', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9934', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9938', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9851', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9960', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9962', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('9963', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9969', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('9974', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9976', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9979', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9982', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('9985', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9987', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9990', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9995', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('9997', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('10002', '34');
INSERT INTO `wpfb_followup_order_categories` VALUES('10005', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('10007', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('10015', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('10016', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('10023', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('10025', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('10028', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('10032', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('10046', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('10055', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('10061', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('10068', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('10069', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('10089', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('10096', '35');
INSERT INTO `wpfb_followup_order_categories` VALUES('10101', '35');
INSERT INTO `wpfb_followup_order_categories` VALUES('10103', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('10104', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('10111', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('10116', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('10116', '32');
INSERT INTO `wpfb_followup_order_categories` VALUES('10125', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('10127', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('10132', '32');
INSERT INTO `wpfb_followup_order_categories` VALUES('10134', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('10143', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('10144', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('10145', '35');
INSERT INTO `wpfb_followup_order_categories` VALUES('10147', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('10148', '95');
INSERT INTO `wpfb_followup_order_categories` VALUES('10150', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('10167', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('10169', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('10171', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('10176', '35');
INSERT INTO `wpfb_followup_order_categories` VALUES('10186', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('10191', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('10196', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('10062', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('10219', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('10235', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('10237', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('10270', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('10275', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('10282', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('10284', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('10299', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('10307', '42');
INSERT INTO `wpfb_followup_order_categories` VALUES('10308', '35');
INSERT INTO `wpfb_followup_order_categories` VALUES('10310', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('10312', '32');
INSERT INTO `wpfb_followup_order_categories` VALUES('10314', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('10249', '38');
INSERT INTO `wpfb_followup_order_categories` VALUES('10317', '95');
/*!40000 ALTER TABLE `wpfb_followup_order_categories` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
